Subject: Re: [Bitcoin-development] Time

From: Gregory Maxwell <[email-masked]>
Date: Thu, 24 Jul 2014 19:39:41 -0700

On Thu, Jul 24, 2014 at 7:35 PM, Aaron Voisine <[email-masked]> wrote:
> The upcoming release of breadwallet uses the height of the blockchain to
> enforce timed pin code lockouts for preventing an attacker from quickly
> making multiple pin guesses. This prevents them changing the devices system
> time to get around the lockout period.

Is breadwallet tamper resistant & zero on tamper hardware? otherwise
this sounds like security theater.... I attach a debugger to the
process (or modify the program) and ignore the block sourced time.